Pod::Spec.new do |s|
  s.name             = 'WebIdUiKitComponents'
  s.version          = '15.0.0-SNAPSHOT'
  s.summary          = 'The WebID UIKit components for iOS.'

  s.homepage         = 'https://webid-solutions.de/'
  s.license          = { :type => 'Commercial', :text => 'Copyright (C) 2013 - 2024 WebID  Solutions GmbH | www.webid-solutions.de. All Rights Reserved' }
  s.author           = { 'WebID Solutions GmbH' => 'it-service@webid-solutions.de' }
  
  s.platform         = :ios
  s.source           = { :http => 'https://api.webid-solutions.de/releases/ios/xcframework/snapshots/de/webid-solutions/WebIdUiKitComponents/15.0.0/WebIdUiKitComponents.framework-v15.0.0-SNAPSHOT-199.zip', :sha256 => '00b0ecbcd44ef39ba3dd11eb734c0d6b06433a5f1974b8b6f70d80df4f0a096d' }
  s.swift_versions   = ['5.5']
  
  s.frameworks       = 'UIKit'

  s.ios.deployment_target = '13.0'
  s.ios.vendored_frameworks = 'WebIdUiKitComponents.xcframework'

  
end
